Skip to main content
`Ctrl`+`K`

# BVTensorGetDegree

Returns the number of blocks (degree) of the tensor `BV`.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVTensorGetDegree(BV bv,PetscInt *d)

Not Collective

## Input Parameter

- bv - the basis vectors context

## Output Parameter

- d - the degree

## See Also

BV: Basis Vectors, `BVTENSOR`, `BVCreateTensor()`

## Level

advanced

## Location

src/sys/classes/bv/impls/tensor/bvtensor.c

## Implementations

BVTensorGetDegree_Tensor() in src/sys/classes/bv/impls/tensor/bvtensor.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages